/* TrackBar */
.dxeTrackBar_Glass2
{
	user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	visibility: hidden;
}

.dxeDisabled_Glass2 .dxeTBHSys a,
.dxeDisabled_Glass2 .dxeTBVSys a
{
    cursor: default;
}

.dxeTBBarHighlight_Glass2
{
	font-size: 0;
}

.dxeTBScale_Glass2, .dxeTBTrack_Glass2, .dxeTBBarHighlight_Glass2
{
	cursor: pointer;
}

.dxeTBScale_Glass2 
{
	z-index: 1;
	font: 11px Tahoma, Geneva, sans-serif;
}
.dxeTBSecondaryDH_Glass2, .dxeTBMainDH_Glass2
{
	z-index: 4;
}

.dxeTBHSys
{
	width: 170px;
	height: 41px;
}
.dxeTBVSys
{
	height: 170px;
	width: 41px;
}
.dxeTrackBar_Glass2.dxeTBBScaleSys.dxeTBVSys
{
	width: 59px;
}
.dxeTrackBar_Glass2.dxeTBBScaleSys.dxeTBHSys
{	
	height: 59px;
}

.dxeTBTrack_Glass2 
{
	z-index: 2;
	position: absolute;
}

.dxeTBHSys .dxeTBTrack_Glass2
{
	background-image:  url('edtTrackBarTrackH.gif');
}
.dxeTBVSys .dxeTBTrack_Glass2
{
	background-image:  url('edtTrackBarTrackV.gif');
}

.dxeTBHSys .dxeTBTrack_Glass2, .dxeTBHSys .dxeTBBarHighlight_Glass2
{
	height: 9px;
}
.dxeTBVSys .dxeTBTrack_Glass2, .dxeTBVSys .dxeTBBarHighlight_Glass2
{
	width: 9px;
}

.dxeTBHSys .dxeTBMainDH_Glass2, .dxeTBHSys .dxeTBSecondaryDH_Glass2
{	
	top: -5px;
	width:13px;
	height:19px;
}
.dxeTBVSys .dxeTBMainDH_Glass2, .dxeTBVSys .dxeTBSecondaryDH_Glass2
{
	left: -5px;
	width:19px;
	height:13px;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBTrack_Glass2, .dxeTBVSys .dxeTBTrack_Glass2
{
	left: 6px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBTrack_Glass2
{
	right: 6px;
	left: auto;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBTrack_Glass2
{
	bottom: 6px;
	top: auto;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBTrack_Glass2, .dxeTBHSys .dxeTBTrack_Glass2
{
	top: 6px;
}

.dxeTBBarHighlight_Glass2
{
	left: 0px;
	top: 0px;
	position:absolute;
	z-index: 3;
}

.dxeTBHSys .dxeTBBarHighlight_Glass2
{
	background-image:  url('edtTrackBarBarHighlightH.gif');
}
.dxeTBVSys .dxeTBBarHighlight_Glass2
{
	background-image:  url('edtTrackBarBarHighlightV.gif');
}

.dxeTBRBLabel_Glass2, .dxeTBLTLabel_Glass2
{
	text-align: center;
	color: #A8A8A8;
	cursor: default;
}
.dxeTBSmallTickSys .dxeTBRBLabel_Glass2, .dxeTBSmallTickSys .dxeTBLTLabel_Glass2,
.dxeTBLargeTickSys .dxeTBRBLabel_Glass2, .dxeTBLargeTickSys .dxeTBLTLabel_Glass2 
{	
	position: absolute;
}

.dxeTBHSys .dxeTBRBLabel_Glass2,.dxeTBHSys .dxeTBLTLabel_Glass2
{
	width: 100%;
}

.dxeTBIncBtn_Glass2, .dxeTBDecBtn_Glass2
{
	padding: 2px;
	width: 17px;
	height: 17px;
}

.dxeTBVSys .dxeTBRBLabel_Glass2, 
.dxeTBVSys .dxeTBLTLabel_Glass2
{
	padding-top: 2px;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_Glass2
{
	margin-left: -4px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBRBLabel_Glass2, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBLTLabel_Glass2
{
	right: 0px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBLTLabel_Glass2, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBRBLabel_Glass2
{
	left: 0px;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBRBLabel_Glass2, 
.dxeTBHSys .dxeTBBScaleSys .dxeTBLTLabel_Glass2
{
	bottom: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBLTLabel_Glass2, 
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_Glass2
{
	top: 0px;
}
.dxeTBItem_Glass2
{
	color: #A8A8A8;
}

.dxeTBHSys .dxeTBItem_Glass2 .dxeTBRBLabel_Glass2, 
.dxeTBHSys .dxeTBItem_Glass2 .dxeTBLTLabel_Glass2 
{
	display: inline-block;
	margin-left: 0px!important;
}
.dxeTBHSys .dxeTBRBScaleSys 
.dxeTBItem_Glass2 .dxeTBRBLabel_Glass2 
{
	padding-top: 12px;
}
.dxeTBHSys .dxeTBLTScaleSys 
.dxeTBItem_Glass2 .dxeTBLTLabel_Glass2 
{
	margin-top: 8px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_Glass2 .dxeTBRBLabel_Glass2 
{
	margin-left: 5px;
}

.dxeTBSelectedItem_Glass2 .dxeTBRBLabel_Glass2,
.dxeTBSelectedItem_Glass2 .dxeTBLTLabel_Glass2,
.dxeTBSelectedTick_Glass2 .dxeTBRBLabel_Glass2, 
.dxeTBSelectedTick_Glass2 .dxeTBLTLabel_Glass2
{
	color: #C3C3C3;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBItem_Glass2
{
	text-align: left;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_Glass2
{
	text-align: right;
}

.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_Glass2
{
	text-align: center;
}

.dxeTBHSys .dxeTBItem_Glass2
{
	background-image:  url('edtTrackBarLargeTickH.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBItem_Glass2
{
	background-image:  url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBItem_Glass2 
{
	background-image:  url('edtTrackBarLargeTickV.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_Glass2
{
	background-image:  url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBHSys .dxeTBLargeTick_Glass2
{
	background-image:  url('edtTrackBarLargeTickH.gif');
}
.dxeTBVSys .dxeTBLargeTick_Glass2
{
	background-image: url('edtTrackBarLargeTickV.gif');
}
.dxeTBHSys .dxeTBSmallTick_Glass2
{
	background-image: url('edtTrackBarSmallTickH.gif');
}
.dxeTBVSys .dxeTBSmallTick_Glass2
{
	background-image: url('edtTrackBarSmallTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBLargeTick_Glass2
{
	background-image: url('edtTrackBarDoubleLargeTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBLargeTick_Glass2
{
	background-image: url('edtTrackBarDoubleLargeTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBSmallTick_Glass2
{
	background-image: url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBSmallTick_Glass2
{
	background-image: url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBVSys .dxeTBIncBtn_Glass2, .dxeTBVSys .dxeReversedDirectionSys .dxeTBDecBtn_Glass2
{
	bottom: 0px;
	top: auto;
}
.dxeTBVSys .dxeTBDecBtn_Glass2, .dxeTBVSys .dxeReversedDirectionSys .dxeTBIncBtn_Glass2
{
	top: 0px;
	bottom: auto;
}
.dxeTBHSys .dxeTBDecBtn_Glass2, .dxeTBHSys .dxeReversedDirectionSys .dxeTBIncBtn_Glass2
{
	left: 0px;
	right: auto;
}
.dxeTBHSys .dxeTBIncBtn_Glass2, .dxeTBHSys .dxeReversedDirectionSys .dxeTBDecBtn_Glass2
{
	right: 0px;
	left: auto;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBDecBtn_Glass2, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBIncBtn_Glass2
{
	margin-left: -10px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBDecBtn_Glass2,
.dxeTBHSys .dxeTBBScaleSys .dxeTBIncBtn_Glass2
{
	margin-top: -10px;
	top: 50%;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBTrack_Glass2
{ 
	margin-left: -4px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBTrack_Glass2
{ 
	margin-top: -4px;
	top: 50%;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBDecBtn_Glass2, 
.dxeTBVSys .dxeTBLTScaleSys .dxeTBIncBtn_Glass2
{
	right: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBDecBtn_Glass2, 
.dxeTBHSys .dxeTBLTScaleSys .dxeTBIncBtn_Glass2
{
	bottom: 0px;
}

.dxeTBValueToolTip_Glass2,
div.dxeHelpText_Glass2
{
	padding: 3px 8px 4px 8px;
    display: inline;
    position: absolute;
    background: white;
    border-radius: 3px;
    z-index: 41998;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #A8A8A8;
    font: 12px Tahoma, Geneva, sans-serif;
}
td.dxeHelpText_Glass2 {
    visibility: visible;
    color: #9F9F9F;
    font: 11px Tahoma, Geneva, sans-serif;
}
td.dxeHelpText_Glass2.dxeHHelpTextSys {
    padding: 0 6px;
}
td.dxeHelpText_Glass2.dxeVHelpTextSys {
    padding: 2px 0;
}

/* Loading */
.dxeLoadingDiv_Glass2
{
	background: White none;
	opacity: 0.85;
	filter: alpha(opacity=85);
}
.dxeLoadingDivWithContent_Glass2
{
	background: White none;
	opacity: 0.01;
	filter: alpha(opacity=1);
}

.dxeLoadingPanel_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
	color: #303030;
}
.dxeLoadingPanelWithContent_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
	color: #303030;
	background: #FFFFFF none;
	border: 1px solid #D6D6D6;
}

.dxeLoadingPanel_Glass2 td.dx, 
.dxeLoadingPanelWithContent_Glass2 td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px;
}

.dxeButtonEditSys .dxic .dxeLoadingDiv_Glass2
{
	opacity: 1!important;
	filter: alpha(opacity=100)!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_Glass2
{
    background-color: transparent!important;
    font: normal 0px arial, verdana!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_Glass2 td.dx
{
	padding: 0px!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_Glass2 td.dx > span
{
	display: none;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_Glass2 td.dx > img
{
	height: 15px;
    width: auto;
    vertical-align: middle;
}

.dxeReadOnly_Glass2
{
}
.dxeBase_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
}
td.dxic
{
	font-size: 0;
}
/* InternalCheckBox */
.dxeIRBFocused_Glass2
{
	border: 1px dotted #ffb100;
	margin: 0px!important;
}
.dxeIRadioButton_Glass2
{
	margin: 1px;
	display: inline-block;
	vertical-align: middle;
}
/* -- ErrorFrame -- */
.dxeErrorCell_Glass2,
.dxeErrorCell_Glass2 td
{
	font: 12px Tahoma, Geneva, sans-serif;
	color: Red;
}
.dxeErrorCell_Glass2
{
	padding-left: 4px;
	padding-right: 5px;
}
.dxeErrorFrameWithoutError_Glass2
{
	border: 1px solid Red;
}
.dxeErrorFrameWithoutError_Glass2 .dxeControlsCell_Glass2,
.dxeErrorFrameWithoutError_Glass2.dxeControlsCell_Glass2
{
	padding: 2px;
}

.dxeEditArea_Glass2
{
	border: 1px solid #A0A0A0;
}
.dxeEditArea_Glass2,
input[type="text"].dxeEditArea_Glass2, /*Bootstrap correction*/
input[type="password"].dxeEditArea_Glass2 /*Bootstrap correction*/
{
    font: 12px Tahoma, Geneva, sans-serif;
}
input[type="text"].dxeEditArea_Glass2, /*Bootstrap correction*/
input[type="password"].dxeEditArea_Glass2 /*Bootstrap correction*/
{
    height: 14px;
    margin-bottom: 0px;
}
body input.dxeEditArea_Glass2 /*Bootstrap correction*/
{
    color: black;
}
/* -- ValidationSummary -- */

.dxvsValidationSummary_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
	color: Red;
}
.dxvsValidationSummary_Glass2 td.dxvsRC
{
	vertical-align: top;
	padding: 2px 5px 4px 6px;
}
.dxvsValidationSummary_Glass2 .dxvsE
{
}

/* ValidationSummary - Header */

.dxvsValidationSummary_Glass2 table.dxvsHT
{
	width: 100%;
}
.dxvsValidationSummary_Glass2 td.dxvsH
{
	padding: 2px 0;
}

/* ValidationSummary - Hyperlink */

.dxvsValidationSummary_Glass2 a.dxvsHL,
.dxvsValidationSummary_Glass2 a.dxvsHL:visited
{
	color: red;
}
.dxvsValidationSummary_Glass2 a.dxvsHL
{
	text-decoration: none;
	border-bottom: 1px dashed #f70;
}
.dxvsValidationSummary_Glass2 a.dxvsHL:hover
{
	color: #f70;
}

/* ValidationSummary - Table Layout */

.dxvsValidationSummary_Glass2 table.dxvsT
{
}
.dxvsValidationSummary_Glass2 tr.dxvsE
{
}
.dxvsValidationSummary_Glass2 td.dxvsETC
{
	padding: 2px 0;
}

/* ValidationSummary - List Layout */

.dxvsValidationSummary_Glass2 ul.dxvsL
{
}
.dxvsValidationSummary_Glass2 ol.dxvsL
{
}
.dxvsValidationSummary_Glass2 li.dxvsE
{
	padding: 2px 0;
}

/* -- Buttons -- */
.dxeButtonEditButton_Glass2,
.dxeCalendarButton_Glass2,
.dxeSpinIncButton_Glass2,
.dxeSpinDecButton_Glass2,
.dxeSpinLargeIncButton_Glass2,
.dxeSpinLargeDecButton_Glass2
{
	vertical-align: middle;
	border: 1px solid #7f7f7f;
	cursor: pointer;
} 
.dxeButtonEditButton_Glass2,
.dxeCalendarButton_Glass2,
.dxeButtonEditButton_Glass2 td.dx,
.dxeCalendarButton_Glass2 td.dx,
.dxeSpinIncButton_Glass2,
.dxeSpinDecButton_Glass2,
.dxeSpinLargeIncButton_Glass2,
.dxeSpinLargeDecButton_Glass2,
.dxeSpinIncButton_Glass2 td.dx,
.dxeSpinDecButton_Glass2 td.dx,
.dxeSpinLargeIncButton_Glass2 td.dx,
.dxeSpinLargeDecButton_Glass2 td.dx
{
	font: normal 11px Tahoma, Geneva, sans-serif;
	text-align: center;
	white-space: nowrap;
} 
.dxeButtonEditButton_Glass2,
.dxeSpinIncButton_Glass2,
.dxeSpinDecButton_Glass2,
.dxeSpinLargeIncButton_Glass2,
.dxeSpinLargeDecButton_Glass2
{
	padding: 0px 2px 0px 3px;
	background: #e6e6e6 url('edtDropDownBack.gif') repeat-x top;
}
.dxeSpinIncButton_Glass2
{
	background: #F0F0F0 url('edtSpinIncBtnBack.gif') repeat-x top;
}
.dxeSpinDecButton_Glass2
{
	background: #E6E6E6 url('edtSpinDecBtnBack.gif') repeat-x top;
}

.dxeButtonEditButton_Glass2 table.dxbebt,
.dxeSpinIncButton_Glass2 table.dxbebt,
.dxeSpinDecButton_Glass2 table.dxbebt, 
.dxeSpinLargeIncButton_Glass2 table.dxbebt,
.dxeSpinLargeDecButton_Glass2 table.dxbebt
{
	width: 10px;
}
.dxeCalendarButton_Glass2
{
	font-size: 12px;
	background: #e5e5e5 url('edtCalendarButtonBack.gif') repeat-x top;
	padding: 3px 11px 4px;
	width: 32px;
}
.dxeCalendarButton_Glass2 td.dx
{
	font-size: 12px;
	text-align: center;
	white-space: nowrap;
}
.dxeCalendarButton_Glass2 table.dxbebt
{
	width: 100%;
}

/* -- Pressed -- */
.dxeCalendarButtonPressed_Glass2,
.dxeButtonEditButtonPressed_Glass2,
.dxeSpinIncButtonPressed_Glass2,
.dxeSpinDecButtonPressed_Glass2,
.dxeSpinLargeIncButtonPressed_Glass2, 
.dxeSpinLargeDecButtonPressed_Glass2
{
	background: #D5D5D5 none;
	border: 1px Solid #7F7F7F;
}
/* -- Hover -- */
.dxeCalendarButtonHover_Glass2,
.dxeButtonEditButtonHover_Glass2,
.dxeSpinIncButtonHover_Glass2,
.dxeSpinDecButtonHover_Glass2,
.dxeSpinLargeIncButtonHover_Glass2,
.dxeSpinLargeDecButtonHover_Glass2
{
	background: #F2F2F2 url('edtDropDownButtonHoverBack.gif') repeat-x top;
	border: 1px Solid #606060;
}
.dxeCalendarButtonHover_Glass2
{
	background: url('edtCalendarButtonHBack.gif') repeat-x top;
}

.dxeButtonEdit_Glass2
{
	background-color: white;
	border: 1px solid #9F9F9F;
}

.dxeButtonEdit_Glass2 td.dxic 
{
    *padding-left: 2px;
}
*[dir="rtl"].dxeTextBox_Glass2 td.dxic 
{
    *padding-right: 2px;
}

.dxeButtonEdit_Glass2 .dxeEditArea_Glass2
{
	background-color: white;
}
.dxeButtonEdit_Glass2 .dxeIIC img
{
	padding-left: 3px;
}
.dxeTextBox_Glass2,
.dxeMemo_Glass2
{
	background-color: white;
	border: 1px solid #9f9f9f;
}

.dxeTextBox_Glass2 .dxeEditArea_Glass2
{
	background-color: white;
}
.dxeRadioButtonList_Glass2, .dxeCheckBoxList_Glass2
{
	border: 1px Solid #9F9F9F;
}

.dxeCheckBoxList_Glass2 .dxe > table,
.dxeRadioButtonList_Glass2 .dxe > table 
{
    width: 100%;
}

.dxeRadioButtonList_Glass2,
.dxeRadioButtonList_Glass2 table,
.dxeCheckBoxList_Glass2,
.dxeCheckBoxList_Glass2 table
{
	font: 12px Tahoma, Geneva, sans-serif;
}
.dxeRadioButtonList_Glass2 td.dxe,
.dxeCheckBoxList_Glass2 td.dxe
{
	padding: 7px 5px 6px 11px;
}
.dxeRadioButtonList_Glass2 label,
.dxeCheckBoxList_Glass2 label
{
	margin-right: 6px;
}

.dxeRadioButtonList_Glass2 img,
.dxeCheckBoxList_Glass2 img
{
	margin-bottom: -4px;
    padding-right: 5px;
}

/* -- Memo -- */
.dxeMemo_Glass2
{
}
.dxeMemoEditArea_Glass2
{
	background-color: white;
	font: 12px Tahoma, Geneva, sans-serif;
	outline: none;
}


/* -- Hyperlink -- */
.dxeHyperlink_Glass2
{
	font: normal 12px Tahoma, Geneva, sans-serif;
	color: #0d45b7;
}
a.dxeHyperlink_Glass2:hover
{
	color: #5494ea;
}
a.dxeHyperlink_Glass2:visited
{
	color: #ab59a6;
}

/* -- ListBox -- */
.dxeListBox_Glass2
{
	background-color: white;
	border: 1px solid #A0A0A0;
	font: 12px Tahoma, Geneva, sans-serif;
	width: 70px;
	height: 109px;
}
.dxeListBox_Glass2 div.dxlbd
{
	padding-top: 1px;
	padding-bottom: 1px;
	height: 107px;
}
.dxeListBoxItemRow_Glass2
{
	cursor: default;
}
.dxeListBoxItem_Glass2
{
	border-left: 1px solid white;
	border-right: 1px solid white;
	font: normal 12px Tahoma, Geneva, sans-serif;
	padding: 3px 2px 4px 3px;
	white-space: nowrap;
	text-align: left;
	color: Black;
}
.dxeListBoxItem_Glass2 em
{
	background: #CFCFCF none repeat 0 0;
	color: #333333;
	font-weight: bold;
	font-style: normal;
}

.dxeListBox_Glass2 td.dxeI,
.dxeListBox_Glass2 td.dxeIM,
.dxeListBox_Glass2 .dxeHIC, 
.dxeListBox_Glass2 td.dxeFTM,
.dxeListBox_Glass2 td.dxeTM,
.dxeListBox_Glass2 td.dxeC,
.dxeListBox_Glass2 td.dxeCM,
.dxeListBox_Glass2 td.dxeHCC,
.dxeListBox_Glass2 td.dxeMI,
.dxeListBox_Glass2 td.dxeMIM
{
	border-right-width: 0!important;
}

.dxeListBox_Glass2 td.dxeIR,
.dxeListBox_Glass2 td.dxeIMR,
.dxeListBox_Glass2 .dxeHICR, 
.dxeListBox_Glass2 td.dxeFTMR,
.dxeListBox_Glass2 td.dxeTMR,
.dxeListBox_Glass2 td.dxeCR,
.dxeListBox_Glass2 td.dxeCMR,
.dxeListBox_Glass2 td.dxeHCCR,
.dxeListBox_Glass2 td.dxeMIR,
.dxeListBox_Glass2 td.dxeMIMR
{
	border-left-width: 0!important;
}

.dxeListBox_Glass2 td.dxeCM,
.dxeListBox_Glass2 td.dxeHCC,
.dxeListBox_Glass2 td.dxeCMR,
.dxeListBox_Glass2 td.dxeHCCR
{
	width: 29px;
    *width: 23px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.dxeListBox_Glass2 td.dxeIM,
.dxeListBox_Glass2 td.dxeIMR
{
	width: 0;
}
.dxeListBox_Glass2 td.dxeC > span,
.dxeListBox_Glass2 td.dxeCM > span
{
    margin: 2px 2px 2px 3px;
}
.dxeListBox_Glass2 td.dxeCR > span,
.dxeListBox_Glass2 td.dxeCMR > span
{
    margin: 2px 3px 2px 2px;
}
.dxeListBox_Glass2 td.dxeC
{
	padding-right: 3px!important;
}
.dxeListBox_Glass2 td.dxeCR
{
	padding-left: 3px!important;
}

.dxeListBox_Glass2 td.dxeT
{
	width: 100%;
	padding-left: 0!important;
}

.dxeListBox_Glass2 td.dxeTR
{
	width: 100%;
	padding-right: 0!important;
}


.dxeListBox_Glass2 td.dxeT,
.dxeListBox_Glass2 td.dxeMI
{
	border-left-width: 0!important;
}

.dxeListBox_Glass2 td.dxeTR,
.dxeListBox_Glass2 td.dxeMIR
{
	border-right-width: 0!important;
}


.dxeListBox_Glass2 td.dxeFTM,
.dxeListBox_Glass2 td.dxeTM,
.dxeListBox_Glass2 td.dxeLTM, 
.dxeListBox_Glass2 .dxeHFC,
.dxeListBox_Glass2 .dxeHC,
.dxeListBox_Glass2 .dxeHLC,
.dxeListBox_Glass2 td.dxeFTMR,
.dxeListBox_Glass2 td.dxeTMR,
.dxeListBox_Glass2 td.dxeLTMR, 
.dxeListBox_Glass2 .dxeHFCR,
.dxeListBox_Glass2 .dxeHCR,
.dxeListBox_Glass2 .dxeHLCR
{
	overflow: hidden;
}

.dxeListBox_Glass2 td.dxeFTM,
.dxeListBox_Glass2 td.dxeTM, 
.dxeListBox_Glass2 .dxeHFC,
.dxeListBox_Glass2 .dxeHC
{
	padding-right: 6px!important;
}

.dxeListBox_Glass2 td.dxeFTMR,
.dxeListBox_Glass2 td.dxeTMR, 
.dxeListBox_Glass2 .dxeHFCR,
.dxeListBox_Glass2 .dxeHCR
{
	padding-left: 6px!important;
}


.dxeListBox_Glass2 td.dxeLTM,
.dxeListBox_Glass2 td.dxeTM, 
.dxeListBox_Glass2 .dxeHC,
.dxeListBox_Glass2 .dxeHLC
{
	padding-left: 6px!important;
}

.dxeListBox_Glass2 td.dxeLTMR,
.dxeListBox_Glass2 td.dxeTMR, 
.dxeListBox_Glass2 .dxeHCR,
.dxeListBox_Glass2 .dxeHLCR
{
	padding-right: 6px!important;
}

/*Grid lines*/

.dxeListBox_Glass2 td.dxeLTM,
.dxeListBox_Glass2 td.dxeTM,
.dxeListBox_Glass2 td.dxeMIM
{
	border-left: 1px solid #cfcfcf!important;
}

.dxeListBox_Glass2 td.dxeLTMR,
.dxeListBox_Glass2 td.dxeTMR,
.dxeListBox_Glass2 td.dxeMIMR
{
	border-right: 1px solid #cfcfcf!important;
}

.dxeListBox_Glass2 td.dxeIM,
.dxeListBox_Glass2 td.dxeFTM,
.dxeListBox_Glass2 td.dxeTM,
.dxeListBox_Glass2 td.dxeLTM,
.dxeListBox_Glass2 td.dxeCM,
.dxeListBox_Glass2 td.dxeMIM,
.dxeListBox_Glass2 td.dxeIMR,
.dxeListBox_Glass2 td.dxeFTMR,
.dxeListBox_Glass2 td.dxeTMR,
.dxeListBox_Glass2 td.dxeLTMR,
.dxeListBox_Glass2 td.dxeCMR,
.dxeListBox_Glass2 td.dxeMIMR
{
	border-bottom: 1px solid #cfcfcf;
}

.dxeListBoxItemSelected_Glass2     /* inherits dxeListBoxItem */
{
	color: White;
	background-color: #A0A0A0;
}
.dxeListBoxItemHover_Glass2        /* inherits dxeListBoxItem */
{
	background-color: #cfcfcf;
	color: black;
}
.dxeListBoxItemHover_Glass2 em,
.dxeListBoxItemSelected_Glass2 em
{
	background-image: none;
}

/*Header*/

.dxeListBox_Glass2 .dxeHD
{
	background-color: #dcdcdc;
	border-bottom: 1px solid #A0A0A0;
}

.dxeListBox_Glass2 .dxeHC,
.dxeListBox_Glass2 .dxeHLC,
.dxeListBox_Glass2 td.dxeHMIC
{
	border-left: 1px solid #A0A0A0;
}

.dxeListBox_Glass2 .dxeHCR,
.dxeListBox_Glass2 .dxeHLCR,
.dxeListBox_Glass2 td.dxeHMICR
{
	border-right: 1px solid #A0A0A0;
	text-align: right;
}

.dxeListBox_Glass2 .dxeHIC,
.dxeListBox_Glass2 .dxeHFC,
.dxeListBox_Glass2 .dxeHCC
{
	border-left: 1px solid #dcdcdc;
}

.dxeListBox_Glass2 .dxeHICR,
.dxeListBox_Glass2 .dxeHFCR,
.dxeListBox_Glass2 .dxeHCCR
{
	border-right: 1px solid #dcdcdc;
	text-align: right;
}

.dxeListBox_Glass2 .dxeHFC,
.dxeListBox_Glass2 .dxeHC,
.dxeListBox_Glass2 .dxeHMIC
{
	border-right-width: 0;
}

.dxeListBox_Glass2 .dxeHFCR,
.dxeListBox_Glass2 .dxeHCR,
.dxeListBox_Glass2 .dxeHMICR
{
	border-left-width: 0;
	text-align: right;
}

.dxeListBox_Glass2 .dxeHLC
{
	border-right: 1px solid #dcdcdc;
}

.dxeListBox_Glass2 .dxeHLCR
{
	border-left: 1px solid #dcdcdc;
	text-align: right;
}

/* -- Calendar -- */
.dxeCalendar_Glass2
{
	border: 1px solid #9f9f9f;
	background-color: White;
	color: Black;
	font-weight: normal;
	cursor: default;
}
.dxeCalendar_Glass2 td.dxMonthGrid_Glass2
{
	padding: 8px 20px;
}
.dxeCalendar_Glass2 td.dxMonthGridWithWeekNumbers_Glass2
{
	padding: 5px 20px 8px 8px;
}
.dxeCalendar_Glass2 td.dxMonthGridWithWeekNumbersRtl_Glass2
{
	padding: 5px 8px 8px 20px;
}
.dxeCalendarDayHeader_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
	padding: 2px 4px 5px;
	border-bottom: 1px solid #cfcfcf;
}
.dxeCalendarWeekNumber_Glass2
{
	font: 9px Tahoma, Geneva, sans-serif;
	text-align: right;
	padding: 6px 8px 6px 4px;
	color: #bfbfbf;
}
.dxeCalendarDay_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
	padding: 4px 6px;
	text-align: center;
}
.dxeCalendarWeekend_Glass2        /* inherits dxeCalendarDay */
{
	color: #c00000;
}
.dxeCalendarOtherMonth_Glass2     /* inherits dxeCalendarDay */
{
	color: #888;
}
.dxeCalendarOutOfRange_Glass2     /* inherits dxeCalendarDay */
{
	color: #d0d0d0;
}
.dxeCalendarSelected_Glass2       /* inherits dxeCalendarDay */
{
	color: White;
	background-color: #8d8d8d;
}
.dxeCalendarToday_Glass2         /* inherits dxeCalendarDay */
{
	padding: 3px 3px 2px;
	border: 1px solid #c00000;
}
.dxeCalendarHeader_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
	background-color: #dcdcdc;
	border-top: 1px solid #c9c9c9;
	border-right: 0 solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	border-left: 0 solid #c9c9c9;
	padding: 4px 7px;
}
.dxeCalendarHeader_Glass2 td.dxe
{
	text-align: center;
	cursor: pointer;
}
.dxeCalendarFooter_Glass2
{
	background-color: #ededed;
	padding: 8px 0px;
	border-top: 1px solid #d6d6d6;
}
.dxeCalendarFastNav_Glass2
{
	color: Black;
	background: White none;
	border-top: 1px solid #9f9f9f;
	border-right: 1px solid #9f9f9f;
	border-bottom: 0px solid #9f9f9f;
	border-left: 1px solid #9f9f9f;
	padding: 12px 8px;
}
.dxeCalendarFastNavMonthArea_Glass2
{
	padding: 0px 9px;
}
.dxeCalendarFastNavYearArea_Glass2
{
}
.dxeCalendarFastNavFooter_Glass2
{
	color: Black;
	background-color: #ededed;
	padding: 8px 0px;
	border-right: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	border-left: 1px solid #9f9f9f;
	border-top: 1px solid #d6d6d6;
}
.dxeCalendarFastNavMonth_Glass2,
.dxeCalendarFastNavYear_Glass2
{
	font: normal 12px Tahoma, Geneva, sans-serif;
	color: Black;
	padding: 3px 5px;
	text-align: center;
	cursor: pointer;
}
.dxeCalendarFastNavMonth_Glass2
{
	padding: 6px;
}
.dxeCalendarFastNavMonthSelected_Glass2,
.dxeCalendarFastNavYearSelected_Glass2
{
	color: White;
	background: #8d8d8d none;
}
.dxeCalendarFastNavMonthHover_Glass2,
.dxeCalendarFastNavYearHover_Glass2
{
	color: Black;
	background: #e5e5e5 none;
	padding: 2px 4px;
	border: 1px solid #d6d6d6;
}
.dxeCalendarFastNavMonthHover_Glass2
{
	padding: 5px;
}
.dxeDateEditTimeEditCell_Glass2
{
    padding: 11px 22px 16px;
    width: 100px;
}
.dxeDateEditClockCell_Glass2
{
    padding: 16px 17px 0;
}
.dxeCalendarFooter_Glass2.dxeDETSF
{
    padding-left: 8px;
    padding-right: 8px;
}
/* Disabled */
.dxeDisabled_Glass2,
.dxeDisabled_Glass2 td.dxe
{
	color: #acacac;
	cursor: default;
}
a.dxeDisabled_Glass2:hover
{
	color: #acacac;
}
.dxeButtonDisabled_Glass2,
.dxeButtonDisabled_Glass2 td.dxe
{
	border-color: #c3c3c3;
	color: #808080;
	cursor: default;
}
/* -- Button -- */
.dxbButton_Glass2
{
	color: #000000;
	font: normal 12px Tahoma, Geneva, sans-serif;
	vertical-align: middle;
	border: 1px solid #7F7F7F;
	background: #E0DFDF url('edtButtonBack.gif') repeat-x top;
	padding: 1px;
	cursor: pointer;
}
.dxbButtonHover_Glass2
{
	color: #000000;
	background: #F2F2F2 url('edtButtonHoverBack.gif') repeat-x top;
	border: 1px solid #606060;
}
.dxbButtonChecked_Glass2
{
	color: #FFFFFF;
	background: #8D8D8D none;
}
.dxbButtonPressed_Glass2
{
	color: #000000;
	background: #D5D5D5 none;
}
.dxbButton_Glass2 div.dxb
{
	padding: 3px 8px 4px;
	border-width: 0px;
}
.dxbButton_Glass2 div.dxbf
{
	padding: 2px 7px 3px;
	border: 1px dotted black;
}
.dxbButton_Glass2 div.dxb td.dxb
{
	background: transparent url('')!important;
	border-width: 0px!important;
	padding: 0px!important;
}
/* Disabled */
.dxbDisabled_Glass2
{
	border-color: #c3c3c3;
	color: #808080;
	cursor: default;
}
.dxbDisabled_Glass2 td.dxb
{
	color: #808080;
}
/* -- FilterControl -- */
.dxfcTable_Glass2
{
	border-collapse: separate!important;
}
.dxfcTable_Glass2 td.dxfc
{
	padding: 0px 0px 0px 3px;
	vertical-align: middle;
	font: 12px Tahoma, Geneva, sans-serif;
	color: Black;
}
a.dxfcPropertyName_Glass2
{
	white-space: nowrap!important;
	color: Blue!important;
}
a.dxfcGroupType_Glass2
{
	white-space: nowrap!important;
	padding: 0px 3px!important;
	color: Red!important;
}
a.dxfcOperation_Glass2
{
	white-space: nowrap!important;
	color: Green!important;
}
a.dxfcValue_Glass2
{
	white-space: nowrap!important;
	color: Gray!important;
}

.dxfcLoadingDiv_Glass2
{
	background: white none;
	opacity: 0.01;
	filter: alpha(opacity=1);
}
.dxfcLoadingPanel_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
	color: #303030;
	border: 1px solid #9F9F9F;
	background: white none;
}
.dxfcLoadingPanel_Glass2 td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px;
}

.dxeMaskHint_Glass2
{
	background: #ffffe1 none;
	border: 1px solid black;
	padding: 2px 5px 3px;
	color: Black;
	font: 12px Tahoma, Geneva, sans-serif;
}

/* -- ProgressBar -- */
.dxeProgressBar_Glass2
{
	border: 1px Solid #696969;
	background-color: #FFFFFF;
}
.dxeProgressBar_Glass2,
.dxeProgressBar_Glass2 td.dxe
{
	font: 12px Tahoma, Geneva, sans-serif;
	color: Black;
}
.dxeProgressBar_Glass2 .dxePBMainCell_Glass2,
.dxeProgressBar_Glass2 td.dxe
{
	padding: 0;
}
.dxeProgressBarIndicator_Glass2
{
	background-color: #E0DFDF;
}

/* -- DropDownWindow -- */
.dxeDropDownWindow_Glass2
{
	background-color: white;
	border: 1px solid #9F9F9F;
}

/*----------------- ColorTable -----------------*/
.dxeColorIndicator_Glass2
{
	border: 1px solid #9F9F9F;
	width: 15px;
	height: 15px;
	cursor: pointer;
}
.dxeColorTable_Glass2,
.dxeItemPicker_Glass2
{
	background-color: #ffffff;
	border: 1px solid #9F9F9F;
}
.dxeColorTable_Glass2 td.dx,
.dxeItemPicker_Glass2 td.dx
{
	padding: 4px;
}
.dxeColorTableCell_Glass2,
.dxeItemPickerCell_Glass2
{
	padding: 3px;
	cursor: pointer;
}
.dxeColorTableCellDiv_Glass2
{
	border: 1px solid #808080;
	width: 12px;
	height: 12px;
	font-size: 0px;
}
.dxeColorTableCellSelected_Glass2
{
	padding: 2px!important;
	background-color: #CBCBCB;
	border: 1px solid #888888;
}
.dxeColorTableCellHover_Glass2,
.dxeItemPickerCellHover_Glass2
{
	padding: 2px!important;
	background-color: #F2F2F2;
	border: 1px solid #888888;
}

/* -- Invalid Style -- */
.dxeInvalid_Glass2
{
}
.dxeInvalid_Glass2 .dxeEditArea_Glass2,
.dxeInvalid_Glass2 .dxeMemoEditArea_Glass2
{
}

/* -- Focused Style -- */
.dxeFocused_Glass2
{
	border: 1px solid #3d3d3d;
}
.dxeFocused_Glass2.dxeTrackBar_Glass2
{
	border: 0px;
}

/* -- Null Text Style -- */
.dxeNullText_Glass2 .dxeEditArea_Glass2,
.dxeNullText_Glass2 .dxeMemoEditArea_Glass2
{
	color: #818181;
}

/* -- Captcha -- */
.dxcaControl_Glass2 
{
}

.dxcaRefreshButton_Glass2
{
	font: 13px Tahoma, Geneva, sans-serif;
	text-decoration: none;
	color: #1e3695;
}

.dxcaDisabledRefreshButton_Glass2
{
	color: #acacac;
}

.dxcaRefreshButtonCell_Glass2
{
	padding-left: 4px;
}

.dxcaRefreshButtonText_Glass2
{
}

.dxcaDisabledRefreshButtonText_Glass2
{
}

.dxcaTextBoxCell_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
}

.dxcaTextBoxCell_Glass2,
.dxcaTextBoxCellNoIndent_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
}

.dxcaTextBoxCell_Glass2 .dxeErrorCell_Glass2
{
}

.dxcaTextBoxCellNoIndent_Glass2 .dxeErrorCell_Glass2
{
	padding-left: 0px;
	padding-top: 4px;
	color: Red;
}

.dxcaTextBoxLabel_Glass2
{
	padding-bottom: 4px;
	display: block;
}

.dxcaLoadingPanel_Glass2
{
	font: 12px Tahoma, Geneva, sans-serif;
	color: #303030;
}

.dxcaLoadingPanel_Glass2 td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px;
}

.dxpcControl_Glass2 .dxHFBPS,
.dxpcLite_Glass2 .dxHFBPS
{
    width: 6px;
}

.dxeTextBox_Glass2,
.dxeButtonEdit_Glass2,
.dxeIRadioButton_Glass2,
.dxeRadioButtonList_Glass2,
.dxeCheckBoxList_Glass2
{
    cursor: default;
}

/* Removes flicking in iOS Safari*/
.dxeTrackBar_Glass2, 
.dxeIRadioButton_Glass2, 
.dxeButtonEdit_Glass2, 
.dxeTextBox_Glass2, 
.dxeRadioButtonList_Glass2, 
.dxeCheckBoxList_Glass2, 
.dxeMemo_Glass2, 
.dxeListBox_Glass2, 
.dxeCalendar_Glass2, 
.dxeColorTable_Glass2
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

